/*******************************/
/********** Hero CSS ***********/
/*******************************/
.hero {
    position: relative;
    width: 100%;
    margin-bottom: 45px;
    padding: 120px 0 0 0;
    overflow: hidden;
    /* background: linear-gradient(rgba(239, 35, 60, .95), rgba(239, 35, 60, .95)), url(../img/drdivya-hero.jpg); */
    /* background: linear-gradient(rgb(239 35 60 / 20%), rgb(239 35 60 / 16%)), url(../img/drdivya-hero.jpg); */
    background: url(../img/drdivya-hero.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    height: calc(100vh - 100px);
}

.hero .container-fluid {
    padding: 0;
}

.hero .hero-image {
    position: relative;
    text-align: right;
    padding-right: 75px;
}

.hero .hero-image img {
    max-width: 80%;
    max-height: 80%;
}

.hero .hero-content {
    position: relative;
    padding-left: 75px;
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;

}

.hero .hero-text p {
    color: #ffffff;
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 15px;
    text-shadow: -1px 1px 1px black;
}

.hero .hero-text h1 {
    color: #ffffff;
    font-size: 60px;
    font-weight: 700;
    letter-spacing: 3px;
    margin-bottom: 15px;
    text-shadow: -3px 1px 1px black;
}

.hero .hero-text h2 {
    display: inline-block;
    margin: 0;
    height: 35px;
    color: #ffffff;
    font-size: 35px;
    font-weight: 600;
    text-shadow: -3px 1px 1px black;
}

.hero-contact {
    color: white;
    text-shadow: -1px 1px 1px #0000006e;
}

.hero .hero-text .typed-text {
    display: none;
}

.hero .hero-text .typed-cursor {
    font-size: 35px;
    font-weight: 300;
    color: #ffffff;
}

.hero .hero-btn .btn {
    margin-top: 35px;
    color: #EF233C;
    background: #ffffff;
    box-shadow: inset 0 0 0 50px #ffffff;
}

.hero .hero-btn .btn:hover {
    color: #ffffff;
    background: transparent;
    box-shadow: inset 0 0 0 0 #ffffff;
    border-color: #ffffff;
}

.hero .hero-btn .btn:first-child {
    margin-right: 10px;
}

@media (max-width: 991.98px) {
    .hero {
        padding-top: 60px;
    }

    .hero .hero-content {
        padding: 0 15px;
    }

    .hero .hero-text p {
        font-size: 20px;
    }

    .hero .hero-text h1 {
        font-size: 45px;
    }

    .hero .hero-text h2 {
        font-size: 25px;
        height: 25px;
    }

    .hero .hero-btn .btn {
        padding: 12px 30px;
        letter-spacing: 1px;
    }
}

@media (max-width: 767.98px) {
    
    .hero {
        padding-top: 60px;
        padding-bottom: 60px;
        background-size: cover;
        background-position: left;
        /* background-image: url('../img/drdivya-hero-mobile.jpg') !important; */
    }

    .hero,
    .hero .hero-text,
    .hero .hero-btn {
        width: 100%;
        text-align: center;
    }

    .hero .hero-text p {
        font-size: 18px;
    }

    .hero .hero-text h1 {
        font-size: 35px;
    }

    .hero .hero-text h2 {
        font-size: 22px;
        height: 22px;
    }

    .hero .hero-btn .btn {
        padding: 10px 15px;
        letter-spacing: 1px;
    }
}

@media (max-width: 575.98px) {

    .hero .hero-text p {
        font-size: 16px;
    }

    .hero .hero-text h1 {
        font-size: 30px;
    }

    .hero .hero-text h2 {
        font-size: 18px;
        height: 18px;
    }

    .hero .hero-btn .btn {
        padding: 8px 10px;
        letter-spacing: 0;
    }
}